Create Csrf Token
curl --request GET \
--url https://api.example.com/csrf-tokenimport requests
url = "https://api.example.com/csrf-token"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/csrf-token', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created": "2023-11-07T05:31:56Z",
"updated": "2023-11-07T05:31:56Z",
"token": "<string>",
"client": "<string>",
"expiration": "2023-11-07T05:31:56Z"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Server API
Create Csrf Token
Create or update a CSRF token for a client
GET
/
csrf-token
Create Csrf Token
Headers
Query Parameters
The client to create a CSRF token for
Response
Successful Response
Was this page helpful?
⌘I